[Metadata]
ScaleWithDPI=True

[InputPanel]
Font=Sans 13
NormalColor=@fg0@
HighlightCandidateColor=@fg1@;
HighlightColor=@fg0@
HighlightBackgroundColor=@highlight@
Spacing=3

[InputPanel/TextMargin]
Left=10
Right=10
Top=6
Bottom=6

[InputPanel/Background]
Color=@background@

[InputPanel/Background/Margin]
Left=2
Right=2
Top=2
Bottom=2

[InputPanel/Highlight]
Color=@highlight@

[InputPanel/Highlight/Margin]
Left=10
Right=10
Top=7
Bottom=7

[Menu]
Font=Sans 10
NormalColor=@fg0@
Spacing=3

[Menu/Background]
Color=@background@

[Menu/Background/Margin]
Left=2
Right=2
Top=2
Bottom=2

[Menu/ContentMargin]
Left=2
Right=2
Top=2
Bottom=2

[Menu/Highlight]
Color=@highlight@

[Menu/Highlight/Margin]
Left=10
Right=10
Top=5
Bottom=5

[Menu/Separator]
Color=@highlight@

[Menu/CheckBox]
Image=radio.png

[Menu/SubMenu]
Image=arrow.png

[Menu/TextMargin]
Left=5
Right=5
Top=5
Bottom=5
